@charset "utf-8";
/* CSS Document */

#header {
	background-image:url(header.jpg);
	font-family: "Gill Sans MT";
	font-size: 14px;	
	width:900px;
	height:200px;
}

#body {
	background-image:url(body.jpg);
	width:900px;
	font-family: "Gill Sans MT";
	font-size: 14px;
	color: #FFFFFF;
}

#footer {
	background-image:url(footer.jpg);
	font-family: "Gill Sans MT";
	font-size: 14px;	
	width:900px;
	height:60px;
}